draugr.writers.mixins.audio\_writer\_mixin.AudioWriterMixin
===========================================================



.. currentmodule:: draugr.writers.mixins.audio_writer_mixin

.. autoclass:: AudioWriterMixin
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   .. rubric:: Methods

   .. autosummary::
   
      ~AudioWriterMixin.__init__
      ~AudioWriterMixin.audio
   
   

   
   
   